@charset "gb2312";
/* CSS Document */

.fl{float:left;}
.fr{float:right;}
.clear{clear:both;height:0;font-size:0;}
.mt20{margin-top:20px;}
.mt15{margin-top:15px;}

#header{width:1000px;margin:0 auto;}
.logo{margin-top:12px;}
.h_r{width:326px;text-align:right;margin-top:20px;}
.top_m img{ vertical-align:middle;margin-bottom:4px;margin-right:4px;}
.top_m a{color:#464646;margin-right:15px;}
.top_m{margin-right:10px;}
#nav{background:url(../Images/navbg.gif) repeat-x;height:40px;}
.nav_menu{width:1000px;margin:0 auto;}
.nav_menu li{float:left;width:118px;text-align:center;font-size:14px;background:url(../Images/nav_line.gif) right center no-repeat;position:relative;line-height:40px;z-index:10;}
.nav_menu li a{color:#fff;}
.nav_menu li.hover,.nav_menu li a:hover{background:url(../Images/navbgh.gif) no-repeat;display:block;}

/*分页样式*/
.pages{font-size:12px;margin:10px 0;text-align:center;}
.pages a{padding:0 4px;height:15px;line-height:15px;color:#464646;background:#fff;display:inline-block;margin:0 2px;}
.pages a:hover{background:#378d00;color:#fff;}
.pages a.down{color:#fff;background:#378d00;cursor:default;}/*
.pages a.stop{cursor:default;color:#464646;}*/

/*返回顶部*/
#goTopBtn {position: fixed;width: 51px; bottom: 180px; height: 51px;cursor: pointer;left:50%;margin-left:512px; _position: absolute; _right: auto;}

/*面包屑*/
.crumbs{background:url(../Images/bg09.gif) repeat-x;height:29px;}
.crumbs p{width:1000px;margin:0 auto;line-height:29px;color:#9a9a9a;}
.crumbs p a{color:#9a9a9a;}

/*导航下拉*/
.nav_menu li .dropDown{background:url(../Images/bg07.png) repeat;position:absolute;left:0;top:40px;width:630px;z-index:10;display:none;}
.nav_menu li .dropDown li{background:url(../Images/icon05.png) left 50% no-repeat;text-align:left;text-indent:10px;width:140px;line-height:28px;}
.nav_menu li .dropDown li a:hover,.nav_menu li .d_img a:hover{background:none;display:inline;}
.nav_menu li .dropDown ul{float:left;width:298px;margin-left:16px;display:inline;margin-top:20px;}
.nav_menu li .dropDown li a{color:#464646;font-size:12px;}
.nav_menu li .d_img{float:right;margin:15px 0;display:inline;}
.nav_menu li .d_img a{margin:0 15px 0 -5px;line-height:0;}

#keyWord{background:url(../Images/keybg.gif) repeat-x;height:35px;line-height:35px;}
.kw{width:1000px;margin:0 auto;}
.keys{color:#909090;}
.keys a{color:#909090;margin:0 5px;}
.search{width:232px;margin-top:7px;margin-right:12px;display:inline;}
.txt input{width:160px;height:19px;line-height:19px;padding:0 3px 0 23px;border:1px solid #d1d1d1;color:#bebebe;}
.txt{position:relative;}
.txt i{position:absolute;left:3px; top:3px;}

/*banner slider*/
.slides{position:relative;width:100%;height: 481px;margin: 0 auto; overflow: hidden;z-index:1;}
.slides_container{width:1920px;position:absolute;top:0;left:50%;margin:0 0 0 -960px;}
.banner{height:481px;display: block;width:1920px;float: left; }
.ppnn{position:relative;width:1000px;height:481px; margin:0 auto;top:-400px;z-index:100;cursor: pointer;}
.prev,.next{position: absolute;top:100px;width:50px; height: 60px;z-index:100; cursor: pointer;background:url(../Images/pn.png) no-repeat;}
.prev{background-position:-6px -5px;left:0;}
.next{background-position:-12px -74px;right:0;}

.bt_menu{background:url(../Images/bg.png) repeat-x;height:93px;position:relative;margin-top:-50px;z-index:100;}
.bt_menu ul{width:1000px;margin:0 auto;}
.bt_menu ul li{float:left;position:relative;}
.bt_menu ul li span{float:left;width:87px;position:absolute;top:-5px;left:0;}
.bt_menu ul li p{font-size:14px;margin-left:87px;line-height:28px;margin-top:18px;}
.bt_menu ul li p a{color:#464646;margin:0 8px;display:block;float:left;}
.bt_menu ul li p a:hover{ text-decoration:underline;}
.bt_menu ul li.wth1{width:365px;}
.bt_menu ul li.wth2{width:260px;}
.bt_menu ul li.wth3{width:360px;}

.hot_p{width:1024px;margin:15px auto 0 auto;}
.hot_p .tit_m{margin:0 12px;}
.tit_m{border-bottom:1px solid #378d00;height:35px;}
.tit_m h4{float:left;border-bottom:1px solid #f08601;height:35px;line-height:35px;display:block;position:relative;padding-left:40px;font-size:22px;color:#505050;font-family:"微软雅黑";}
.tit_m h4 i{position:absolute;left:8px;top:1px;z-index:10;}
.tit_m h4 em{font-family:arial;font-size:18px;color:#b5b5b5;margin-left:5px;}
.tit_m span{float:right;font-size:14px;margin-top:8px;margin-right:15px;}
.tit_m span a{color:#f08601;}
.hot_pc{background:url(../Images/bg03.gif) no-repeat;width:1024px;height:553px;}
.hot_ul{width:595px;float:right;margin-top:8px;}
.hot_pc li{float:left;width:172px;text-align:center;margin:20px 0 0 15px;display:inline;}
.hot_pc li .p_img{position:relative;}
.hot_pc li .p_img span{cursor:pointer;}
.hot_pc li .p_img .tc{position:absolute;left:0;top:0;display:none;}
.hot_pc li .p_img .tc em{background:#000;display:block;position:absolute;left:0;top:0;width:172px;height:127px;opacity:0.7;filter:alpha(opacity=70);}
.hot_pc li .p_img .tc .p_word{position:absolute;left:0;top:0;width:162px;height:121px;z-index:10;color:#fff;text-align:left;padding-left:10px;padding-top:6px;}
.hot_pc li .p_img .tc .p_word h5{font-size:14px;font-weight:bold;}
.hot_pc li .p_img .tc .p_word p{line-height:18px;}
.hot_pc li .p_img .tc .p_word a{position:absolute;left:0;bottom:0;}
.hot_pc li b{display:block;font-weight:normal;line-height:30px;}
.hot_pc li b a{color:#464646;}
.hot_pc .hot_pcb li{margin-right:28px;margin-left:0;margin-top:0;display:inline;}
.hot_pc .hot_pcb{margin-left:12px;margin-top:10px;*margin-top:0;}

.pp_ad{width:1000px;margin:0 auto;background:url(../Images/yy_b.jpg) left bottom no-repeat;height:108px;}
.pp_ad ul{border:1px solid #c2ddb2;background:url(../Images/s_bg.gif) repeat-x;height:88px;clear:both;overflow:hidden;}
.pp_ad ul li{float:left;background:url(../Images/s_line.jpg) right top no-repeat;padding-right:10px;height:88px;}
.pp_ad ul li.none{background:none;}

.w_1000{width:1000px;margin:0 auto;}
.case_why{background:url(../Images/bg04.jpg) repeat-x;height:448px;margin-top:10px;}
.m_case{width:598px;margin-top:25px;}
.m_case .tit_m h4{color:#ed7601;}
.m_case ul{border:1px solid #e1e1e1;background:#fff;border-top:0;clear:both;overflow:hidden;padding-bottom:12px;}
.m_case ul li{float:left;width:174px;text-align:center;margin:20px 0 0 18px;display:inline;}
.m_case ul li a{color:#464646;}
.m_case ul li span{display:block;border:1px solid #fff;}
.m_case ul li span.hover{border:1px solid #378d00;}
.m_case ul li p{margin-top:8px;}
.why{width:388px;margin-top:25px;}
.tit_w{border-bottom:1px solid #f08601;position:relative;height:35px;line-height:35px;}
.tit_w i{position:absolute;top:0;left:4px;}
.tit_w h4{color:#ed7601;font-size:22px;font-family:"微软雅黑";margin-left:38px;}
.why ul{background:url(../Images/bg05.jpg) no-repeat;width:388px;height:359px;}
.why ul li{background:url(../Images/line.png) center bottom no-repeat;height:92px;*height:88px;margin:0 4px;}
.why ul li span{float:left;width:40px;text-align:center;margin-top:16px;}
.why ul li .wf{float:right;width:338px;}
.why ul li .wf h5{color:#378d00;font-size:18px;font-family:"微软雅黑";line-height:30px;}
.why ul li .wf h5 a{color:#378d00;}
.why ul li .wf p{color:#464646;font-size:14px;line-height:24px;}
.why ul li .wf p a{color:#464646;}
.why ul li.none{background:none;}

.customs{border:1px solid #e1e1e1;border-top:0;margin-top:15px;}
.st_tit{background:url(../Images/titlebg.gif) repeat-x;height:32px;line-height:32px;border-bottom:1px solid #f08601;}
.st_tit span{float:right;margin-right:12px;}
.st_tit span a{color:#9f9f9f;}
.st_tit h4{background:url(../Images/titlebg02.gif) no-repeat;width:95px;padding-left:36px;color:#fff;font-size:16px;font-family:"微软雅黑";}
.wrap{width:998px;height:auto;position:relative;margin:0 auto;overflow:hidden;margin-top:20px}
a.left_btn,a.right_btn{background:url(../Images/lr.png) no-repeat;display:block;width:33px;height:50px;top:24px;position:absolute;cursor:pointer;}
a.left_btn{background-position:-7px -68px;left:10px;}
a.right_btn{background-position:-8px -7px;right:10px;}
a.left_btn:hover,a.right_btn:hover{filter:alpha(opacity=20);-moz-opacity:0.2;-khtml-opacity:0.2;opacity:0.2;}
.scroll{height:0;overflow:hidden;}
.wrap li{width:148px;height:120px;float:left;text-align:center;}
.wrap li p a{color:#464646;}

.information{width:380px;border:1px solid #e1e1e1;border-top:0;margin-top:15px; height:314px;}
.information .st_tit h4{background:url(../Images/titlebg03.gif) no-repeat;width:157px;}
.information li{line-height:24px;background:url(../Images/icon11.gif) left 50% no-repeat;text-indent:10px;}
.information li span{float:right;color:#9f9e9e;}
.information li a{color:#464646;}
.information li a:hover{color:#318000;}
.information ul{margin:6px 10px;}
.trends{width:324px;border:1px solid #e1e1e1;border-top:0;margin-top:15px;margin-left:11px;display:inline;}
.trends .st_tit h4,.video .st_tit h4{background:url(../Images/titlebg04.gif) no-repeat;width:197px;}
.tv_con{margin:0 6px;}
.tf{border-bottom:1px dashed #bababa;clear:both;overflow:hidden;padding:15px 5px;}
.tf span{float:left;width:122px;}
.tf .fs{float:right;width:180px;}
.tf .fs h5{font-weight:bold;line-height:24px;}
.tf .fs h5 a{color:#318000;}
.tf .fs p{line-height:20px;color:#464646;text-indent:2em;}
.tf .fs p a{color:#f08601;}
.tv_con li{line-height:24px;background:url(../Images/icon11.gif) left 50% no-repeat;text-indent:10px;}
.tv_con li span{float:right;color:#9f9e9e;}
.tv_con li a{color:#464646;}
.tv_con li a:hover{color:#318000;}
.tv_con ul{margin:6px;}
.video{width:600px;border:1px solid #e1e1e1;border-top:0;margin-top:15px;}
.video ul{clear:both;overflow:hidden;margin:15px 0;}
.video li{float:left;width:280px;height:250px;position:relative;margin-left:15px;display:inline;}
.video li p{background:url(../Images/sp_bg.png) no-repeat;height:30px;position:absolute;left:0;bottom:0;width:170px;line-height:30px;padding-left:16px;color:#fff;}
.video li p a{color:#fff;}

.coo_pany{border:1px solid #e1e1e1;margin-top:15px;clear:both;overflow:hidden;}
.coo_pany dl{float:left;width:180px;margin:14px 0 10px 16px;display:inline;}
.coo_pany dl dt{float:left;width:68px;}
.coo_pany dl dd{float:right;width:96px;color:#bababa;line-height:24px;margin-top:10px;}
.coo_pany dl dd a{color:#bababa;}

.friendLink{margin-top:6px;height:36px;line-height:36px;color:#828282;}
.friendLink a{color:#828282;margin:0 5px;}

#footer{background:#7d7d7d;height:168px;color:#fff;}
#footer p a{color:#fff;}
#footer p{line-height:24px;}
.ewm{width:284px;margin-top:25px;}
.ewm span{float:left;width:94px;text-align:center;margin-left:12px;display:inline;}
.copyright{margin-top:45px;}

/*.imgShow{width:387px;margin-left:22px;margin-top:28px;display:inline;border:1px solid #d0d0d0;padding:4px;position:relative;height:310px;}
#odiv{width:387px;height:310px;overflow:hidden;position: relative;}
#odiv ul {width: 10000px; height: 310px; position: absolute; left: 0; top: 0}
#odiv li {width:387px;height:310px;float:left;margin:0;}
#bt{width: 415px; height: 60px; background:url(../Images/bg02.png) no-repeat; overflow: hidden; position:absolute;bottom:-25px;left:-10px;}
#bt li{width: 415px; height: 60px; float: left; display: none;text-align:left;margin:16px 0 0 23px;font-size:14px;font-weight:bold;color:#fff;}
#bt li a{color:#fff;}
#bt li.activ{display: block;}
#prev{width: 20px; height: 39px; display: block; position: absolute; left: 10px; top: 42%; background:url(../Images/pn02.png) -10px -51px no-repeat; z-index: 99;}
#next{width: 20px; height: 39px; display: block; position: absolute; right: 10px; top: 42%; background:url(../Images/pn02.png) -9px -1px no-repeat; z-index: 99;}
.sz{position: absolute; right: 15px; bottom: 22px;width: 36px; height: 20px; text-align: right;color:#fff;font-size:14px;}*/
.index_pic{ width:387px;margin-left:22px;margin-top:28px;display:inline;border:1px solid #d0d0d0;padding:4px;position:relative;height:310px;}
.outbox{ width:387px; height:310px; margin-bottom:10px;}/*
.nav{ width:340px; margin-right:-5px;}
.nav li{ width:80px; height:66px;cursor:pointer; float:left; margin-right:5px;}
.nav li img{ width:76px;}
.nav li a{ display:block; width:76px; height:66px; outline:none}
.nav li a:hover{ border:2px solid #c00; width:72px; height:62px; overflow:hidden;}
.nav li.on a{ border:2px solid #c00; width:72px; height:62px; overflow:hidden;}
.nav li.on img{ width:76px;}*/
.box{ display:none; width:335px; height:292px;position:relative;}
.box p{position:absolute;left:-14px;bottom:-40px;z-index:100;font-size:14px;color:#fff;font-weight:bold;background:url(../Images/bg02.png) no-repeat; width:400px; height:60px;line-height:48px;padding-left:15px;}
.box p a{color:#fff;}
.count{ position:absolute; right:-10px; z-index:101; top:283px; padding-top:10px; text-align:right; color:#fff;width:100%;}
.prev_l{ display:inline-block;cursor:pointer; background:url(../Images/pn02.png) -10px -51px no-repeat; width:20px; height:39px;position:absolute;top:-143px;left:3px;}
.next_r{ display:inline-block; cursor:pointer; background:url(../Images/pn02.png) -9px -1px no-repeat; width:20px; height:39px;position:absolute;top:-143px;right:22px;}
.s_count{ padding:0 15px 0 0; }
.i_count{ font-style:normal;color:#c11003;}

/*标识牌*/
.second_ad{width:100%;height:341px;background:#ebebea;position:relative;overflow:hidden;}
.ad_img{width:1920px;position:absolute;left:50%;margin-left:-960px;}
.form{width:262px;position:absolute;left:50%;margin-left:240px;top:26px;}
.form h4{background:url(../Images/titlebg05.jpg) no-repeat;height:37px;text-align:center;line-height:37px;font-family:"微软雅黑";font-size:17px;color:#fff;}
.form_con{background:url(../Images/bg08.gif) repeat-x;border:1px solid #d1d1d1;padding:0 1px;height:253px;}
.form_con p{font-family:"微软雅黑";font-size:18px;color:#378d00;line-height:30px;margin:10px 15px;}
.form_con .group{margin:0 12px 10px 15px;color:#4b4b4b;}
.form_con .group input{background:url(../Images/inputbg.jpg) no-repeat;border:none;width:179px;height:14px;line-height:14px;padding:3px;}
.submit{text-align:center;margin-top:20px;}
.hot_tel{text-align:center;background:url(../Images/line02.gif) center top no-repeat;padding-top:20px;margin-top:18px;}
#main{width:1000px;margin:0 auto;}
.hot_list{width:723px;margin-top:15px;}
.hot_list li{float:left;width:172px;text-align:center;margin:20px 11px 0 0;display:inline;}
.hot_list li .p_img{position:relative;}
.hot_list li .p_img span{cursor:pointer;}
.hot_list li .p_img .tc{position:absolute;left:0;top:0;display:none;}
.hot_list li .p_img .tc em{background:#000;display:block;position:absolute;left:0;top:0;width:172px;height:127px;opacity:0.7;filter:alpha(opacity=70);}
.hot_list li .p_img .tc .p_word{position:absolute;left:0;top:0;width:162px;height:121px;z-index:10;color:#fff;text-align:left;padding-left:10px;padding-top:6px;}
.hot_list li .p_img .tc .p_word h5{font-size:14px;font-weight:bold;}
.hot_list li .p_img .tc .p_word p{line-height:18px;}
.hot_list li .p_img .tc .p_word a{position:absolute;left:0;bottom:0;}
.hot_list li b{display:block;font-weight:normal;line-height:30px;}
.hot_list li b a{color:#464646;}
.hot_list li.none{margin-right:0;}
.rightbar{width:262px;}
.gratitudes{border:1px solid #e5e5e5;padding:0 10px;margin-top:15px;}
.gratitudes .title{border-bottom:1px solid #378d00;height:33px;line-height:33px;}
.gratitudes .title span{float:right;}
.gratitudes .title span a{color:#505050;}
.gratitudes .title h4{font-family:"微软雅黑";font-size:18px;color:#505050;background:url(../Images/icon14.gif) left 50% no-repeat;text-indent:28px;font-weight:bold;}
.gratitudes dl{clear:both;overflow:hidden;border-bottom:1px dashed #d0c6c4;padding:20px 0;}
.gratitudes dl dt{float:left;width:91px;text-align:center;height:85px;}
.gratitudes dl dd{float:right;width:140px;}
.gratitudes dl dd h5{color:#378d00;font-size:16px;font-weight:bold;}
.gratitudes dl dd p{color:#595959;line-height:30px;}
.gratitudes dl dd p a{color:#f08601;}
.gratitudes dl.none{border-bottom:0;}
.category{margin-top:15px;}
.left_menu{width:180px;}
.left_menu h4{background:url(../Images/titlebg06.gif) repeat-x;height:32px;border:1px solid #d8d8d8;color:#378d00;font-weight:bold;font-size:15px;line-height:36px;padding-left:10px;}
.left_menu h4 img{ vertical-align:middle;margin-right:6px;}
.left_menu li{background:url(../Images/icon15.gif) left 50% no-repeat;text-indent:16px;line-height:27px;font-size:14px;}
.left_menu li a{color:#777;}
.left_menu ul{margin:6px 0 0 20px;}
.right_con{width:806px;}
.right_con .title{background:url(../Images/bg10.gif) left center repeat-x;height:34px;}
.right_con .title h4{background:#fff;float:left;line-height:34px;color:#378d00;font-weight:bold;font-size:15px;padding-right:5px;}
.con1{margin-top:10px;}
.con1 dl{float:left;width:393px;margin:0 16px 20px 0;display:inline;border:1px solid #fff;}
.con1 dl.hover{border:1px solid #318000;}
.con1 dl.none{margin-right:0;}
.con1 dl dt{float:left;width:197px;height:156px;}
.con1 dl dd{float:right;width:196px;}
.con1 dl dd b{font-size:13px;color:#378d00;display:block;}
.con1 dl dd b a{color:#378d00;}
.con1 dl dd p{line-height:22px;color:#686868;}
.con1 dl dd .btns{text-align:center;margin-top:10px;}
.con1 dl dd .btns a{margin:0 5px;}
.p_list li{float:left;width:184px;text-align:center;margin:0 23px 15px 0;display:inline;}
.p_list li span.hover{border:1px solid #318000;}
.p_list li span{display:block;border:1px solid #fff;}
.p_list li.none{margin-right:0;}
.p_list li p{margin-top:6px;}
.p_list li p a{color:#464646;}

.else_p{margin-top:15px;}
.img_scroll { position:relative; width:444px; height:319px; overflow:hidden;float:left;margin-top:20px;}
.scroll_pic { position:relative; width:444px; height:319px; overflow:hidden; }
.scroll_pic ul { position:absolute; top:0; left:0; width:99999px; height:319px; }
.scroll_pic ul li { float:left; width:444px; }
.img_scroll a.btn_prev, .img_scroll a.btn_next { width:30px; height:60px;display:block;background:url(../Images/pn03.png) no-repeat;/* text-indent:-9999px; outline:none; hide-focus:expression(this.hideFocus=true);*/position:absolute;top:115px;z-index:10; }
.img_scroll a.btn_prev { left:5px;background-position:-10px -76px;opacity:0.5;filter:alpha(opacity=50); }
.img_scroll a.btn_next { right:5px;background-position:-10px -5px;opacity:0.5;filter:alpha(opacity=50);}
.img_scroll a.btn_prev:hover {opacity:1;filter:alpha(opacity=100);}
.img_scroll a.btn_next:hover {opacity:1;filter:alpha(opacity=100);}
.img_info { position:absolute; bottom:0; left:0; width:444px; height:35px;line-height:35px; overflow:hidden;background:url(../Images/bg_t.png) no-repeat;font-size:15px;font-weight:bold; }
.img_info ul{margin-left:10px;}
.img_info li a{color:#fff;}
.img_info li{ display:none; }
.img_info li.current { display:block; }
.banner_pages { position:absolute; right:20px; top:286px; width:140px; height:30px; overflow:hidden; }
.banner_pages ul { float:right;margin-top:10px; }
.banner_pages li { float:left; margin-left:5px;}
.banner_pages li span { display:block; width:9px; height:9px; overflow:hidden; background:url(../Images/num.png) no-repeat -4px -19px; text-indent:-9999px; cursor:pointer; }
.banner_pages li span:hover { background-position: -4px -4px; }
.banner_pages li.current span, .banner_pages li.current span:hover { background:url(../Images/num.png) no-repeat -4px -4px; }

.else_right{width:541px;margin-top:20px;}
.else_btn{background:url(../Images/img12.jpg) no-repeat;width:541px;height:62px;text-align:right;padding-top:36px;}
.else_btn a{margin-right:10px;height:33px;}
.s_p{float:left;width:211px;margin-top:15px;position:relative;text-align:center;}
.s_p p{position:absolute;left:0;bottom:0;width:211px;height:35px;z-index:10;}
.s_p p span{background:#000;opacity:0.7;filter:alpha(opacity=70);height:35px;display:block;position:absolute;left:0;bottom:0;width:211px;}
.s_p p b{display:block;position:absolute;left:0;bottom:0;height:35px;line-height:35px;width:211px;text-align:center;color:#fff;font-size:14px;}
.s_p p b a{color:#fff;}
.else_s ul li{float:left;width:150px;margin:15px 0 0 15px;display:inline;height:95px;}
.else_s ul li.hover{opacity:0.7;filter:alpha(opacity=70);}
.else_s ul{float:right;width:330px;}

/*工程实例*/
.case_list{width:721px;border:1px solid #eaeaea;margin-top:15px;}
.case_list .menubox{background:url(../Images/titlebg07.gif) repeat-x;height:33px;border-bottom:1px solid #f08601;clear:both;overflow:hidden;}
.case_list .menubox ul{float:left;}
.case_list .menubox span{float:right;line-height:33px;width:45px;}
.case_list .menubox span a{color:#8f8f8f;}
.case_list .menubox ul li{float:left;width:127px;line-height:33px;text-align:center;font-size:14px;color:#797979;cursor:pointer;}
.case_list .menubox ul li.hover{background:#378d00;color:#fff;font-weight:bold;}
.case_list .contentbox{margin-left:18px;margin-bottom:20px;} 
#con_one_1 dl{float:left;width:222px;margin:20px 10px 0 0;display:inline;}
#con_one_1 dl dt{height:165px;}
#con_one_1 dl dd{margin:15px 6px 0 6px;line-height:24px;}
#con_one_1 dl dd h5 a{color:#3a9300;font-weight:bold;}
#con_one_1 dl dd p{color:#605f5f;}
#con_one_1 dl dd p a{color:#f08601;}

#con_one_2 dl{float:left;width:222px;margin:20px 10px 0 0;display:inline;}
#con_one_2 dl dt{height:165px;}
#con_one_2 dl dd{margin:15px 6px 0 6px;line-height:24px;}
#con_one_2 dl dd h5 a{color:#3a9300;font-weight:bold;}
#con_one_2 dl dd p{color:#605f5f;}
#con_one_2 dl dd p a{color:#f08601;}

#con_one_3 dl{float:left;width:222px;margin:20px 10px 0 0;display:inline;}
#con_one_3 dl dt{height:165px;}
#con_one_3 dl dd{margin:15px 6px 0 6px;line-height:24px;}
#con_one_3 dl dd h5 a{color:#3a9300;font-weight:bold;}
#con_one_3 dl dd p{color:#605f5f;}
#con_one_3 dl dd p a{color:#f08601;}

.r_btn{border:1px solid #ddd;border-bottom:0;margin-top:15px;}
.r_btn li{border-bottom:1px solid #ddd;height:92px;}

.r_contact .title{background:url(../Images/bg10.gif) left center repeat-x;height:34px;}
.r_contact .title h4{background:#fff;float:left;line-height:34px;color:#378d00;font-weight:bold;font-size:15px;padding-right:5px;}
.r_contact{border:1px solid #eaeaea;margin-top:15px;padding:0 8px;}
.r_contact ul li{line-height:24px;color:#696969;}
.r_contact ul{margin:0 0 6px 0;}

.success{border:1px solid #e1e1e1;border-top:0;}
.success .st_tit h4{background:url(../Images/titlebg03.gif) no-repeat;width:117px;font-size:18px;padding-left:40px;}
.success li{float:left;width:196px;background:url(../Images/icon11.gif) left 50% no-repeat;text-indent:12px;line-height:30px;}
.success li a{color:#636363;}
.success li a:hover{color:#318000;}
.success ul{margin:6px 0 6px 15px;clear:both;overflow:hidden;}

/*关于雨施捷*/
.company_info{width:721px;border:1px solid #eaeaea;margin-top:15px;}
.company_info .menubox{background:url(../Images/titlebg07.gif) repeat-x;height:33px;border-bottom:1px solid #f08601;clear:both;overflow:hidden;}
.company_info .menubox ul li{float:left;width:127px;line-height:33px;text-align:center;font-size:14px;color:#797979;cursor:pointer;}
.company_info .menubox ul li.hover{background:#378d00;color:#fff;font-weight:bold;}
#con_gy_1 span{display:block;text-align:center;margin-bottom:17px;}
#con_gy_1 span img{border:1px solid #d5d5d5;padding:4px;}
#con_gy_1 p{font-size:14px;color:#898989;line-height:30px;}

#con_gy_2 span{display:block;text-align:center;margin-bottom:17px;}
#con_gy_2 span img{border:1px solid #d5d5d5;padding:4px;}
#con_gy_2 p{font-size:14px;color:#898989;line-height:30px;}

#con_gy_3 span{display:block;text-align:center;margin-bottom:17px;}
#con_gy_3 span img{border:1px solid #d5d5d5;padding:4px;}
#con_gy_3 p{font-size:14px;color:#898989;line-height:30px;}

#con_gy_4 span{display:block;text-align:center;margin-bottom:17px;}
#con_gy_4 span img{border:1px solid #d5d5d5;padding:4px;}
#con_gy_4 p{font-size:14px;color:#898989;line-height:30px;}

#con_gy_5 span{display:block;text-align:center;margin-bottom:17px;}
#con_gy_5 span img{border:1px solid #d5d5d5;padding:4px;}
#con_gy_5 p{font-size:14px;color:#898989;line-height:30px;}

.company_info .contentbox{margin:30px 20px 20px 20px;}
.ysj_fc{border:1px solid #eaeaea;margin-top:15px;}
.ysj_fc .title{background:url(../Images/titlebg07.gif) repeat-x;height:33px;line-height:33px;border-bottom:1px solid #f08601;}
.ysj_fc .title h4{background:#378d00;width:127px;font-size:14px;color:#fff;font-weight:bold;text-align:center;}

.conexpert{overflow:hidden; }
.conexpert li{ float:left; text-align:center;height:127px;margin:22px 14px 22px 0;display:inline;}
.left {cursor: pointer;float: left;margin:70px 15px 0px 8px;background:url(../Images/pn.png) -25px -221px no-repeat;width: 21px;height: 29px;}
.right {cursor: pointer;float: right;margin:70px 10px 0px 0px;background:url(../Images/pn.png) -27px -170px  no-repeat;width: 21px;height: 29px;}
#fc_pic{ float:left; }

.why_g .tit_m{border-bottom:1px solid #e1e1e1;}
.why_g .tit_m h4{color:#ed7601;}
.why_g ul{border:1px solid #e1e1e1;border-top:0;background:url(../Images/bg11.jpg) no-repeat;width:998px;height:354px;padding-top:4px;*height:350px;*padding-top:8px;}
.why_g ul li{background:url(../Images/line04.png) center bottom no-repeat;clear:both;overflow:hidden;height:78px;padding:4px 0 10px 0;*padding:0 0 10px 0;}
.why_g ul li.none{background:none;}
.why_g ul li i{float:left;width:50px;text-align:center;margin-top:12px;}
.why_tw{float:right;width:948px;}
.why_tw span{float:left;width:140px;}
.why_wf{float:right;width:800px;}
.why_wf h5{font-size:18px;font-family:"微软雅黑";color:#378d00;line-height:30px;}
.why_wf h5 a{color:#378d00;}
.why_wf p{font-size:14px;color:#464646;line-height:24px;}
.why_wf p a{color:#464646;}

/*环卫设备*/
.border{border:1px solid #dbdbdb;}
.left_menu .menu_l li{background:none;}
.left_menu .menu_l li b{background:url(../Images/icon15.gif) left 50% no-repeat;text-indent:16px;display:block;}
.left_menu .menu_l li p a{display:block;color:#777;background:url(../Images/h_icon.gif) left 50% no-repeat;text-indent:16px;}
.left_menu .menu_l li p{font-size:12px;margin-left:25px;}

/*列表页*/
.news_list{width:697px;border:1px solid #e5e5e5;margin-top:15px;padding:6px 12px;}
.news_list ul li span{float:right;color:#9f9e9e;font-family:arial;}
.news_list ul li a{color:#464646;}
.news_list ul li a:hover{color:#318000;}
.news_list ul li{line-height:30px;}
.l_case{border:1px solid #e1e1e1;border-top:0;margin-top:20px;}
.l_case .title{background:url(../Images/titlebg.gif) repeat-x;height:32px;line-height:32px;}
.l_case .title h4{background:url(../Images/titlebg02.gif) no-repeat;width:96px;line-height:32px;color:#fff;font-size:16px;font-family:"微软雅黑";font-weight:bold;padding-left:35px;}
.l_case .title span{float:right;width:45px;}
.l_case .title span a{color:#9f9f9f;}
.conexpert02{overflow:hidden; }
.conexpert02 li{ float:left; text-align:center;height:127px;margin:22px 22px 30px 0;display:inline;}
.conexpert02 li p{margin-top:5px;}
.conexpert02 li p a{color:#464646;}
.left02 {cursor: pointer;float: left;margin:65px 15px 0px 8px;background:url(../Images/lr.png) -7px -68px no-repeat;width: 33px;height:50px;}
.right02 {cursor: pointer;float: right;margin:65px 10px 0px 0px;background:url(../Images/lr.png) -7px -7px  no-repeat;width: 33px;height: 50px;}
#l_pic{ float:left; }

/*联系我们*/
.greets{border-bottom:1px solid #e5e5e5;font-size:14px;padding-bottom:20px;}
.greets h4{font-weight:bold;color:#eb6d01;}
.greets p{color:#898989;line-height:30px;}
.touch{margin:15px;}
.daily_c{margin-top:15px;}
.daily_c .title{background:url(../Images/bg10.gif) left center repeat-x;height:34px;}
.daily_c .title h4{background:#fff;float:left;line-height:34px;color:#378d00;font-weight:bold;font-size:15px;padding-right:5px;}
.daily_c ul li{float:left;color:#696969;line-height:24px;}
.daily_c ul li.ml{margin-left:90px;margin-top:8px;}
.daily_c ul{margin-top:10px;}
.address .title{background:url(../Images/bg10.gif) left center repeat-x;height:34px;}
.address .title h4{background:#fff;float:left;line-height:34px;color:#378d00;font-weight:bold;font-size:15px;padding-right:5px;}
.map{margin-top:8px;}
.routes{margin-top:30px;}
.routes li{float:left;width:345px;}
.routes li h5{background:#378d00;width:74px;color:#fff;height:23px;line-height:23px;padding-left:12px;}
.routes li p{color:#8f8f8f;line-height:24px;margin:12px 0;}
#con_touch_2 span{display:block;text-align:center;margin-bottom:17px;}
#con_touch_2 span img{border:1px solid #d5d5d5;padding:4px;}
#con_touch_2 p{font-size:14px;color:#898989;line-height:30px;}

/*售后服务*/
.security dl dt{float:left;width:527px;}
.security dl dd{float:right;width:470px;font-size:16px;margin-top:80px;}
.security{background:url(../Images/f_line.jpg) left bottom no-repeat;padding:15px 0;font-family:"微软雅黑";color:#767676;}
.security dl dd h4{text-align:right;margin-bottom:30px;}
.security dl dd p{line-height:30px;}
.service{font-family:"微软雅黑";color:#767676;font-size:14px;margin :30px 0;}
.sv_t{width:503px;}
.sv_c{width:480px;line-height:26px;}
.sv_c h4{margin-bottom:15px;}

/*文章页*/
.article{width:723px;}
.detail_c h1{font-size:16px;color:#6d0710;font-weight:bold;text-align:center;line-height:50px;}
.from{color:#000;padding:0 12px;line-height:30px;clear:both;overflow:hidden;border:1px solid #e2e2e2;}
.from em{float:left;}
.from .tags{float:right;color:#000;}
.dd{position:relative;border:1px solid #e2e2e2;margin-top:26px;color:#000;}
.dd img{position:absolute;top:0;left:0;}
.dd p{line-height:22px;padding:12px 50px;}
.dd span{display:block;border-top:1px dashed #e2e2e2;line-height:40px;padding:0 20px;}
.detail_c .con{color:#313131;line-height:24px;margin-top:20px;}
.detail_c .np{clear:both;overflow:hidden;margin-top:30px;border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb;height:33px;line-height:33px;}
.detail_c .np a{color:#5c5c5c;}
.detail_c .np p{width:345px;}
.a_more{height:44px;line-height:44px;margin:20px 0 20px 50px;}
.a_more img{ vertical-align:middle;}
.a_more span img{margin-right:8px;}
.a_more span{font-size:24px;font-family:"微软雅黑";}
.a_more span a{color:#666;}
.a_more span,.a_more b{margin-right:15px;}

/*产品详情*/
.p_detail{width:723px;margin-top:15px;}

/*放大镜*/
#tsShopContainer li,#tsShopContainer img{vertical-align:top;}
#tsShopContainer{width:336px;position:relative;font-size:12px;padding-bottom:5px;float:left;}
#tsShopContainer #tsImgS{text-align:center;width:100%;position:relative;border:1px solid #d5d5d5;}
#tsShopContainer #tsImgS a{display:block;text-align:center;margin:0px auto;}
#tsShopContainer #tsImgS img{border:0px;}
#tsShopContainer #tsPicContainer{width:100%;height:70px;position:relative;}
#tsShopContainer #tsPicContainer #tsImgSArrL{width:12px;height:100%;background:url(../images/picshopArr.gif) no-repeat -3px center;position:absolute;top:0px;left:0;cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSArrR{width:12px;height:100%;background:url(../images/picshopArr.gif) no-repeat -15px center;position:absolute;top:0px;right:0;cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSCon{position:absolute;top:13px;left:20px;width:1px;height:45px;overflow:hidden;}
#tsShopContainer #tsPicContainer #tsImgSCon ul{width:100%;overflow:hidden;}
#tsShopContainer #tsPicContainer #tsImgSCon li{width:76px;float:left;cursor:pointer;}
#tsShopContainer #tsPicContainer #tsImgSCon li img{margin:1px;display:block;width:64px;height:43px;border:1px solid #cdcdcd;}
.MagicZoomBigImageCont {border:1px solid #91b817;background:#FFF;}
.MagicZoomMain {text-align: center !important;width: 92px;height:100px;}
.MagicZoomMain div {padding: 0px !important;}
.MagicZoomHeader {font:10px Tahoma, Verdana, Arial, sans-serif;color:#fff;background:#91b817;text-align:center !important; }
.MagicZoomPup {border:0px solid #aaa;background:#ffffff;}
.MagicZoomLoading {text-align:center;background:#ffffff;color:#444;border:1px solid #ccc;opacity:0.8;padding:3px 3px 3px 3px !important;display:none; }
.MagicZoomLoading img {padding-top:3px !important;}

.d_info{width:370px;}
.d_info li.ts{color:#821d00;font-size:16px;font-weight:bold;margin-top:10px;margin-bottom:6px;}
.d_info li{color:#717171;line-height:26px; font-size:14px;}
.tel2,.d_btn{margin-top:10px;}

.detail_s{margin-top:10px;border:1px solid #dddddd;border-top:0;padding-bottom:26px;*padding-bottom:16px;}
.detail_s .title{background:url(../Images/d_titlebg.gif) repeat-x;height:42px;line-height:42px;}
.detail_s .title h4{background:url(../Images/d_title.gif) no-repeat;width:92px;text-align:center;font-size:14px;font-weight:bold;color:#131313;}
.detail_s ul li{float:left;width:345px;line-height:30px;color:#666; font-size:14px;}
.detail_s ul{margin:10px 15px;}
.detail_s p{margin:0 15px;line-height:30px;color:#666;}

/*图片列表*/
.news_list .p_list li{margin-right:38px;}
.news_list .p_list{margin:20px 0 0 30px;}

.relat{border-top:1px dashed #e2e2e2;margin-top:20px;}
.relat span{color:#6e6e6e;font-weight:bold;display:block;line-height:30px;}
.relat p{line-height:22px;}
.relat p a{color:#6e6e6e;}
















